WordPress.org

Ready to get started?Download WordPress

Forums

NextGEN Gallery
plugin causes ssl uauthenticated content error (3 posts)

  1. morriswanchuk
    Member
    Posted 3 years ago #

    I have enabled ssl on wp-admin and this plugin was causing the infamous "Contains unauthenticated content" warning. I used the httpfox extension and determined that the following url was generating the warning: http://www.mysite.com/wp-content/plugins/nextgen-gallery/admin/css/menu.css

    http://wordpress.org/extend/plugins/nextgen-gallery/

  2. Alex Rabe
    Member
    Posted 3 years ago #

    I'm using here WP_PLUGIN_URL constant, if this constant didn't contain the https:// prefix it maybe failed... I need to look into this

  3. Alex Rabe
    Member
    Posted 3 years ago #

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags